Scilab Function

xsave - save graphics into a file

### Calling Sequence

  `xsave(file-name,[win-num])`

### Parameters

- `file-name` : string, name of the file.
- `win-num` : integer, the graphics window number. If not given, the current graphics window is used.

### Description

`xsave` saves the graphics contained in the graphics window `win-num` in the binary file `file-name`. The graphics are stored in a machine independent way (using the xdr library) and can be reloaded with `xload`.

### See Also

`xload`

### Author

J.Ph.C.